Subject: Labor Law Poster Service, PO Box 771700 St Louis MO
From: "WHITE, CAROLYN K" <[email-masked]>
To: "Bishop, Mike, Labor Law Poster Svc" <[email-masked]>
Cc: "Stevenson, Rita R - St. Louis, MO" <[email-masked]>
Date: Thu, 10 Jan 2013 22:14:24 +0000

Hello, Mike,

There isn't any mail in the St. Louis PO Box 771700 at the post office yet to reship to you.  Did you sent a mailing out yet and the responses are addressed to the new PO Box 771700, St. Louis, MO?  The UPS box, the old mailing address, may have orders for you but UPS (not USPS, the Postal Service) is responsible for forwarding that mail to you.  St. Louis Post Office is aware that they will receive mail for this PO Box soon and they are prepared to Express Mail reship it to you every Monday.

I will be out of the office tomorrow and I will return on Monday.  St. Louis will let me know then if they still need the signed PO Box application and confirmation that Lansing Window verified your two forms of identification.

Thank you,

CAROLYN WHITE 
BUSINESS SERVICE NETWORK 
888-276-1293 
USPS CALL 616-776-6143 
[email-masked] 
CUSTOMER SERVICE EXCELLENCE! 

-----Original Message-----

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Thursday, January 10, 2013 10:52 AM
To: WHITE, CAROLYN K
Subject: Re: USPS PO Boxes Online - Reminder

Hello Carolyn.
It appears this is an existing box we opened when our UPS box in Missouri closed.  We have not been receiving mail for the past 2 weeks and I wonder if that is linked with this.  I do not remember either way if I went down for this box but I am thinking since I had Amber set this up, it may have just been forgotten.   I am not sure who is the contact or where we are in the process.  I would like to continue getting our mail again.  Let me know how I should proceed. 
Thank you,
Michael B
LLPS
-------------------------------------------------------------------------------------------------------------------
From: WHITE, CAROLYN K
Sent: Thursday, January 10, 2013 9:30 AM
To: LLPS Customer Service
Subject: RE: USPS PO Boxes Online - Reminder

Good morning, Mike,

We have two boxes in the process of being opened.  The Saint Louis box is for Labor Law Poster Service mail.  
Did you take an application into Lansing Post Office for that post office box?  No one there communicated that to me.  

Lasandra Terrell, Box Clerk, St. Louis stated your box number is PO BOX 771700 SAINT LOUIS MO 63177-1700 

The form letter (eletter) below regarding the keys at the St. Louis post office box is just a form letter.  I can ask them to send the keys to you or leave them in the box. What do you prefer?

Express mail labels have been ordered for the reshipment to you for the Saint Louis box but I do not have the PO Box number for the Sacramento box.  

All I need is to finalize everything is the Sacramento PO Box number so I can order Express Mail labels for that reshipment.  And, I’d like to let both post offices know that the mail is arriving at the post office boxes and the reshipment needs to begin.  

Please give me a call if I am overlooking anything.  Thank you for using the United Stated Postal Service.
CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]
CUSTOMER SERVICE EXCELLENCE! 
-------------------------------------------------------------------------------------
I just want to make sure things are still in good standing.  If you could follow up for me that would be helpful.   
Thank you,
Michael B
LLPS

From: [email-masked]
Sent: Wednesday, January 09, 2013 11:00 PM
To: [email-masked]
Subject: USPS PO Boxes Online - Reminder

Dear MICHAEL BISHOP: 

This is a friendly reminder that you still have not picked up your keys for the PO Box referenced below: 
Transaction number:	91000269259623
Payment amount:	$260.00
Payment period:	12 months
Payment method:	Visa credit card
Next payment due:	12/31/2013
Post Office location:	1720 MARKET ST LBBY 
	SAINT LOUIS, MO, 63155

Be sure to bring a copy of your completed PO Boxes Online application and two acceptable forms of identification to the Post Office where your box is located. (To print the application, sign in to your PO Boxes Online account.) 

Your ID must be current, contain sufficient information to confirm that you are who you claim to be, contain your current address, and be traceable to you. One form of ID must contain a photograph. Social Security cards, credit cards, and birth certificates are not acceptable IDs. 

Acceptable Photo IDs: 
•	Valid driver's license or state non-driver's identification card 
•	Armed forces, government, university, or recognized corporate identification card 
•	Passport, alien registration card, or certificate of naturalization 
Acceptable Non-Photo IDs: 
•	Current lease, mortgage, or deed of trust 
•	Voter or vehicle registration card 
•	Home or vehicle insurance policy 
When you present your application and acceptable forms of ID for verification at the Post Office, you will receive your box number and keys (or combination). 

If you are applying for a PO Box in a different city or state, you may go to your local Post Office to begin the application process. 

If you need to cancel your PO Box application before you have picked up your keys, you may request a refund online (after 2 days and up to 60 days from the date you applied for a PO Box). 

*Please do not respond to this system-generated email. 
If you need assistance with PO Boxes Online, please visit http://www.usps.com/customerservice/ or contact the Internet Customer Care Center at [email-masked]. 

Thank you for choosing the United States Postal Service. We appreciate your business.